[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=0
ScriptVer=1.0.0.1
DotNetOptionalInstallIfSilent=N
OnUpgrade=2
RequireExactLangMatch=0404,0804
Product=ASUS Security Protect Manager
PackageName=Ciam.msi
MsiVersion=2.0.2600.0
EnableLangDlg=N
DoMaintenance=N
ProductCode={D83899AB-9964-4CFC-A246-F1BD430A455F}
ProductVersion=2.1.0.844
SuppressReboot=Y
PackageCode={121E2F57-A54A-4652-B0D2-FAA7E3288FF2}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=10
default=409
key0=409
key1=407
key2=40a
key3=40c
key4=410
key5=411
key6=804
key7=404
key8=412
key9=416
key10=419
[Ciam.msi]
Type=0
Location=Ciam.msi
[Setup.bmp]
Type=0
[instmsiw.exe]
Type=0
Location=instmsiw.exe
